/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2887"; */
"Last modified" = "Last modified";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2888"; */
"Created on" = "Created on";

/* Class = "NSBox"; title = "Box"; ObjectID = "3565"; */
"Box" = "Box";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4440"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4441"; */
"Tags" = "Tags";

/* Class = "NSTextField"; designAccessibilityDescription = "name"; ObjectID = "4582"; */
"name" = "name";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4583"; */
"Label" = "Label";

/* Class = "NSTextField"; designAccessibilityDescription = "Security Level"; ObjectID = "4798"; */
"Security Level" = "Security Level";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4802"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4803"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4803"; */
"High Security" = "High Security";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4804"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4804"; */
"Low Security" = "Low Security";

/* Class = "NSTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4818"; */
"Notes" = "Notes";

/* Class = "NSScrollView"; designAccessibilityDescription = "Attachments"; ObjectID = "4842"; */
"Attachments" = "Attachments";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "4893"; */
"Notes" = "Notes";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4895"; */
"Security Level" = "Security Level";

/* Class = "NSImageView"; designAccessibilityDescription = "Tags"; ObjectID = "4901"; */
"Tags" = "Tags";

/* Class = "NSImageView"; designAccessibilityDescription = "Photograph"; ObjectID = "4905"; */
"Photograph" = "Photograph";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Name"; ObjectID = "4921"; */
"Name" = "Name";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "Display"; ObjectID = "4927"; */
"Display" = "Display";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4929"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "4933"; */
"Never Display in Browser" = "Never Display in Browser";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "4935"; */
"Always" = "Always";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4936"; */
"Display" = "Display";

